---
#registration-thanks.yaml
#Page shown to the user after successfully registring and confirming their
#account. This page should inform the user that the process is complete and
#that the user can now submit a ticket or access existing tickets
#---
notes: >
  Denne skabelon definerer indholdet der vises når kunder succesfuldt har registreret en konto. Denne side skal informere brugeren om at oprettelsen er fuldført og at kunden nu kan åbne en sag eller tilgå eksisterende sager.
name: "Konto bekræftet!"
body: >
  <div> <strong>Tak for oprettelsen af en bruger-konto.</strong><br /> <br /> Du har bekræftet din email adresse og aktiveret din konto. Du kan nu oprette en sag eller håndtere eksisterende sager.<br /> <br /> <em>Med venlig hilsen</em><br /> %{company.name} </div>
